<template>
    <div>
        <q-card >
            <q-card-section class="bg-accent text-positive q-pl-xl" >
                <div class="text-h6 text-left">About this WebApp</div>
            </q-card-section>

            <q-card-section horizontal>
                <app-text-narrow></app-text-narrow>
            </q-card-section>

            <q-separator />

            <app-diagram></app-diagram>

            <q-card-section class="bg-accent text-positive">
                
            </q-card-section>
        </q-card>
    </div>
  
</template>

<script>
import AppTextNarrow from 'src/components/AppTextNarrow.vue';
import AppDiagram from 'src/components/AppDiagram.vue';
export default {
  name: 'AppWide',
  components: { AppTextNarrow, AppDiagram },
}
</script>